<?
if (isset($_GET['act']) && $_GET['act']=='delete' && $l!='/')
{

echo "<br/><div class=\"err\">";
echo "Удалить файл \"$file_id[name]\"?<br />\n";
echo "<a href='?showinfo&amp;act=delete&amp;ok'>Да</a> \n";
echo "<a href='?showinfo'>Нет</a><br />\n";
echo "</div>";
}


echo "<br/><div class=\"foot\">\n";
echo "<img src='/obmen/delete.png' alt='ico' /> <a href='?showinfo&amp;act=delete'>Удалить файл</a><br /><br/>\n";

echo "</div>\n";

?>